## javax.help.plaf
Class HelpContentViewerUI

    java.lang.Object
      javax.swing.plaf.ComponentUI
          javax.help.plaf.HelpContentViewerUI

Direct Known Subclasses:
  BasicContentViewerUI, BasicNativeContentViewerUI

public abstract class HelpContentViewerUI
extends javax.swing.plaf.ComponentUI

UI factory interface for JHelpContentViewer.

Constructor Summary
`HelpContentViewerUI()`

Methods inherited from class javax.swing.plaf.ComponentUI
`contains, createUI, getAccessibleChild, getAccessibleChildrenCount, getMaximumSize, getMinimumSize, getPreferredSize, installUI, paint, uninstallUI, update`

Methods inherited from class java.lang.Object
`equals, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Constructor Detail

### HelpContentViewerUI

    public HelpContentViewerUI()